Screwed up 3.4 Wii

Discussion in 'Wii - Hacking' started by Midna, Mar 28, 2009.

Mar 28, 2009

Screwed up 3.4 Wii by Midna at 12:26 AM (786 Views / 0 Likes) 2 replies

  1. Midna
    OP

    Banned Midna Banned

    Joined:
    Apr 13, 2008
    Messages:
    3,336
    Country:
    Albania
    I installed the HBC on my friend's Wii a while back. (No, not my Wii. I'm careful with my hacks and already have a modchip) I got him StarFall, and at his request, Wiigator's cIOS and the Backup Launcher (Gamma). He didn't have any backup games, so he didn't use the backup launcher. About a week later, I come over, give him a few ahem... backup games. I try them, but they won't load. WTH? I check things over, and damn! He updated to 3.4 against my warnings. He tells me his shop channel doesn't work anymore either. It tells him to update the system, even though it's already updated. So I try the procedure to downgrade the system, but every time I try to use an app to download something from the internet, mainly the cISO downgrader, there's an error message and nothing is modified. WADs still work. Ordinarily this wouldn't be a problem, but he wants Guitar Hero DLC and can't add Wii points. I've tried to fix it, but I've never seen this happen before. I don't know why it would happen, unless he installed some new stuff. But my point is, how can I fix this? I was thinking that I uninstall everything I did, except cIOS, as this might break WADs. Than update to 4.0 and see if the shop channel boots. My main priority right now is top return his wii to normal. If it costs him WADs or the backup launcher, I guess that's okay. [​IMG]
     
  2. Midna
    OP

    Banned Midna Banned

    Joined:
    Apr 13, 2008
    Messages:
    3,336
    Country:
    Albania
    These forums are busy. This is already on page 2.
    Translation: BUMP!
     
  3. saaif88

    Newcomer saaif88 Newbie

    Joined:
    Mar 5, 2009
    Messages:
    7
    Country:
    Canada
    youre going to need to get,IOS16-64-v257-prod.wad, cios_fix and ios downgrader( not cios downgrader) because 3.4 needs a patch to use whichever cios with the backup channel. just load those in order and it should work to load backups
     

Share This Page